{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1096",
  "scrapedAt": "2025-12-17T09:26:23.032Z",
  "page": 1096,
  "count": 10,
  "items": [
    {
      "date": "4 ก.พ. 2562",
      "no": "ปท 0023.3/ว2557",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันรายได้แก่ผู้สูงอายุ และโครงการสนับสนุนการจัดสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ.2562 งวดที่ 2 จำนวน 1 เดือน (เดือนมีนาคม 2562) (ประกาศมาแล้ว 2507 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันรายได้แก่ผู้สูงอายุ และโครงการสนับสนุนการจัดสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ. 2562 งวดที่ 2 จำนวน 1 เดือน (เดือนมีนาคม 2562).pdf&filepath=dispatch_upload/backend/core_dispatch_185805_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสร้างหลักประกันรายได้แก่ผู้สูงอายุ และโครงการสนับสนุนการจัดสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม ประจำปีงบประมาณ พ.ศ. 2562 งวดที่ 2 จำนวน 1 เดือน (เดือนมีนาคม 2562).pdf&filepath=dispatch_upload/backend/core_dispatch_185805_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1096,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1096"
    },
    {
      "date": "4 ก.พ. 2562",
      "no": "ปท 0023.2/ว2556",
      "title": "ระเบียบกระทรวงมหาดไทยว่าด้วยเงินสวัสดิการเกี่ยวกับการรักษาพยาบาลของพนักงานส่วนท้องถิ่น (ฉบับที่ 2) พ.ศ. 2561 (ประกาศมาแล้ว 2507 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20190204113912535.pdf&filepath=dispatch_upload/backend/core_dispatch_185794_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20190204113912535.pdf&filepath=dispatch_upload/backend/core_dispatch_185794_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1096,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1096"
    },
    {
      "date": "31 ม.ค. 2562",
      "no": "ปท 0023.5/ว106",
      "title": "แจ้งซักซ้อมความเข้าใจแนวทางปฏิบัติในการนำสูตรงานดินซีเมนต์ผสมยางพารา (Para Soil Cement) และสูตรงานถนนดินซีเมนต์ปรับปรุงคุณภาพด้วยยางธรรมชาติ (ประกาศมาแล้ว 2511 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 106 แจ้งซักซ้อมความเข้าใจแนวทางปฏิบัติในการนำสูตรงานดินซีเมนต์.pdf&filepath=dispatch_upload/backend/core_dispatch_185636_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 106 แจ้งซักซ้อมความเข้าใจแนวทางปฏิบัติในการนำสูตรงานดินซีเมนต์.pdf&filepath=dispatch_upload/backend/core_dispatch_185636_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1096,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1096"
    },
    {
      "date": "31 ม.ค. 2562",
      "no": "ปท 0023.5/ว105",
      "title": "แจ้งการอนุมัติยกเว้นการกำหนดค่าปรับตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 (ประกาศมาแล้ว 2511 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 105 แจ้งการอนุมัติยกเว้นการกำหนดค่าปรับตามระเบียบกระทรวงการคลัง.pdf&filepath=dispatch_upload/backend/core_dispatch_185634_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 105 แจ้งการอนุมัติยกเว้นการกำหนดค่าปรับตามระเบียบกระทรวงการคลัง.pdf&filepath=dispatch_upload/backend/core_dispatch_185634_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1096,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1096"
    },
    {
      "date": "30 ม.ค. 2562",
      "no": "ปท 0023.5/ว2187",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการถ่ายโอนบุคลากร ไตรมาสที่ 2 (เดือนมกราคม - มีนาคม 2562) (ประกาศมาแล้ว 2512 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2187 การโอนจัดสรรงบประมาณ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการถ่ายโอนบุคลากร.pdf&filepath=dispatch_upload/backend/core_dispatch_185542_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2187 การโอนจัดสรรงบประมาณ เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนการถ่ายโอนบุคลากร.pdf&filepath=dispatch_upload/backend/core_dispatch_185542_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1096,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1096"
    },
    {
      "date": "30 ม.ค. 2562",
      "no": "ปท 0023.1/ว98",
      "title": "ขอเชิญเข้ารับการคัดเลือกองค์กรปกครองส่วนท้องถิ่นดีเด่นทางวัฒนธรรม ประจำปีงบประมาณ พ.ศ. 2562 (ประกาศมาแล้ว 2512 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=อปท.ดีเด่น วัฒนธรรม.pdf&filepath=dispatch_upload/backend/core_dispatch_185515_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=อปท.ดีเด่น วัฒนธรรม.pdf&filepath=dispatch_upload/backend/core_dispatch_185515_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1096,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1096"
    },
    {
      "date": "30 ม.ค. 2562",
      "no": "ปท 0023.1/ว97",
      "title": "ประชาสัมพันธ์โครงการฝึกอบรมการพัฒนาความรู้ด้านการรักษาความปลอดภัยกรณีฉุกเฉิน (ประกาศมาแล้ว 2512 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=cosem.pdf&filepath=dispatch_upload/backend/core_dispatch_185513_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=cosem.pdf&filepath=dispatch_upload/backend/core_dispatch_185513_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1096,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1096"
    },
    {
      "date": "30 ม.ค. 2562",
      "no": "ปท 0023.1/ว96",
      "title": "ขอความร่วมมือการลงคะแนนเสียงโหวตโครงการเน็ตประชารัฐเพื่อชิงรางวัล WSIS Prizes 2019 ของ ITU (ประกาศมาแล้ว 2512 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ITU.pdf&filepath=dispatch_upload/backend/core_dispatch_185511_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ITU.pdf&filepath=dispatch_upload/backend/core_dispatch_185511_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1096,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1096"
    },
    {
      "date": "30 ม.ค. 2562",
      "no": "ปท 0023.5/ว91",
      "title": "ประกาศเรื่อง หลักเกณฑ์การประเมินค่ารยปีทรัพย์สินของรัฐวิสาหกิจในราชกิจจานุเบกษาฉบับประกาศและงานทั่วไป เล่มที่ 135 ตอนพิเศษ 325 ง (ประกาศมาแล้ว 2512 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 91 ประกาศเรื่องหลักเกณฑ์การประเมินค่ารายปีทรัพย์สินของรัฐฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_185488_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 91 ประกาศเรื่องหลักเกณฑ์การประเมินค่ารายปีทรัพย์สินของรัฐฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_185488_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1096,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1096"
    },
    {
      "date": "30 ม.ค. 2562",
      "no": "ปท 0023.5/ว92",
      "title": "บัญชีนวัตกรรมไทย (ประกาศมาแล้ว 2512 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 92บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_185487_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 92บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_185487_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1096,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1096"
    }
  ]
}